## geoip-database 20110709

=== debian/changelog ===
geoip-database (20110709-1) unstable; urgency=low

  * New upstream release.
  * Add missing build-arch and build-indep target.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 09 Jul 2011 14:24:49 +0200

geoip-database (20110611-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 11 Jun 2011 11:43:47 +0200

geoip-database (20110505-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 05 May 2011 19:33:04 +0200

geoip-database (20110415-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.2 (no changes needed).

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 15 Apr 2011 21:53:48 +0200

geoip-database (20110310-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 10 Mar 2011 20:24:54 +0100

geoip-database (20110207-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 07 Feb 2011 18:10:15 +0100

geoip-database (20110118-1) experimental; urgency=low

  * Initial release.
    Closes: #610470

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 18 Jan 2011 22:22:30 +0100
