## geoip-database 20111103

=== debian/changelog ===
geoip-database (20111103-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 03 Nov 2011 10:13:59 +0100

geoip-database (20111006-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 06 Oct 2011 12:08:48 +0200

geoip-database (20110918-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 18 Sep 2011 15:28:40 +0200

geoip-database (20110826-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 26 Aug 2011 21:17:00 +0200
