## geoip-database 20111220

=== debian/changelog ===
geoip-database (20111220-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 20 Dec 2011 20:03:42 +0100
