=== debian/control ===
Source: geoip-database
Section: net
Priority: optional
Homepage: http://www.maxmind.com/
Maintainer: Patrick Matthäi <pmatthaei@debian.org>
Build-Depends: debhelper (>= 7),
 geoip-bin (>= 1.4.7~beta10+dfsg-3),
 libgeoip-dev (>= 1.4.7~beta10+dfsg-3)
Standards-Version: 3.9.2

Package: geoip-database
Architecture: all
Depends: ${misc:Depends}
Recommends: libgeoip1
Breaks: libgeoip1 (<< 1.4.5.dfsg)
Description: IP lookup command line tools that use the GeoIP library (country database)
 GeoIP is a C library that enables the user to find the country that any
 IP address or hostname originates from. It uses a file based database.
 .
 This database simply contains IP blocks as keys, and countries as values and
 it should be more complete and accurate than using reverse DNS lookups.
 .
 This package contains the free GeoLiteCountry database.
