=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

configure:
	dh_testdir

build:
	mkdir -p $(CURDIR)/tmp/
	# Building geoip v4 country database.
	/usr/lib/geoip/geoip-generator -v -4 \
		--info="$$(date +'GEO-106FREE %Y%m%d Build')" \
		-o $(CURDIR)/tmp/GeoIP.dat GeoIPCountryWhois.csv
	# Convert the v4 csv layout to the v6 one.
	perl /usr/lib/geoip/v4-to-v6-layout.pl \
		< GeoIPCountryWhois.csv \
		> $(CURDIR)/tmp/v4_converted.csv
	# Merge the converted v4 with the v6 database.
	cat v6.csv $(CURDIR)/tmp/v4_converted.csv \
		> $(CURDIR)/tmp/v4v6merged.csv
	# Building geoip v6 country database.
	/usr/lib/geoip/geoip-generator -v -6 \
		--info="$$(date +'GEO-106FREE %Y%m%d Build')" \
		-o $(CURDIR)/tmp/GeoIPv6.dat $(CURDIR)/tmp/v4v6merged.csv

clean:
	dh_testdir
	dh_testroot
	dh_clean
	rm -rf $(CURDIR)/tmp/

install:
	dh_testdir
	dh_testroot
	dh_prep

binary-arch:

build-arch: build

build-indep: build

binary-indep: build install
	dh_testdir -i
	dh_testroot -i
	dh_installdocs -i
	dh_installchangelogs -i
	dh_install -i
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
