## geoip-database 20120115

=== debian/changelog ===
geoip-database (20120115-1) unstable; urgency=low

  * New upstream release.
  * Add lintian overrides for debian-watch-file-is-missing and
    no-upstream-changelog warnings.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 15 Jan 2012 18:07:18 +0100
