=== debian/rules ===
--- 
+++ 
@@ -47,6 +47,7 @@
 	dh_installdocs -i
 	dh_installchangelogs -i
 	dh_install -i
+	dh_lintian -i
 	dh_compress -i
 	dh_fixperms -i
 	dh_installdeb -i
