## geoip-database 20120211

=== debian/changelog ===
geoip-database (20120211-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 11 Feb 2012 10:48:45 +0100
