## geoip-database 20120308

=== debian/changelog ===
geoip-database (20120308-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.3 (no changes needed).

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 08 Mar 2012 23:09:08 +0100
