## geoip-database 20120609

=== debian/changelog ===
geoip-database (20120609-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 09 Jun 2012 11:33:25 +0200

geoip-database (20120503-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 03 May 2012 23:14:22 +0200

geoip-database (20120404-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 04 Apr 2012 16:42:03 +0200
