=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 7),
  geoip-bin (>= 1.4.7~beta10+dfsg-3),
  libgeoip-dev (>= 1.4.7~beta10+dfsg-3)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 
 Package: geoip-database
 Architecture: all
