## geoip-database 20130213

=== debian/changelog ===
geoip-database (20130213-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 13 Feb 2013 11:41:46 +0100

geoip-database (20130213-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 13 Feb 2013 11:37:11 +0100

geoip-database (20130108-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 08 Jan 2013 19:50:10 +0100

geoip-database (20121207-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 07 Dec 2012 10:04:37 +0100

geoip-database (20121111-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 11 Nov 2012 12:51:41 +0100

geoip-database (20121005-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 05 Oct 2012 14:23:43 +0200

geoip-database (20120907-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 07 Sep 2012 15:13:27 +0200

geoip-database (20120809-1) unstable; urgency=low

  * New upstream release.
  * Add patch from Ansgar to use xz compression and add a Pre-Depends on dpkg.
    Closes: #683829

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 09 Aug 2012 09:23:04 +0200

geoip-database (20120707-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 07 Jul 2012 14:26:05 +0200
