=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
 
 Package: geoip-database
 Architecture: all
+Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${misc:Depends}
 Recommends: libgeoip1
 Breaks: libgeoip1 (<< 1.4.5.dfsg)
