## geoip-database 20130813

=== debian/changelog ===
geoip-database (20130813-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 13 Aug 2013 10:15:13 +0200

geoip-database (20130711-2) unstable; urgency=low

  * Depend on geoip >= 1.5.0, because of new country codes.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 11 Jul 2013 11:41:29 +0200

geoip-database (20130711-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 11 Jul 2013 10:11:56 +0200

geoip-database (20130610-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 10 Jun 2013 11:02:15 +0200

geoip-database (20130506-1) unstable; urgency=low

  * New upstream release.
  * Bump compat level to version 9.
  * Bump Standards-Version to 3.9.4 (no changes needed).
  * Migrate package to minimal debhelper.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 06 May 2013 09:53:07 +0200
