=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Homepage: http://www.maxmind.com/
 Maintainer: Patrick Matthäi <pmatthaei@debian.org>
-Build-Depends: debhelper (>= 7),
- geoip-bin (>= 1.4.7~beta10+dfsg-3),
- libgeoip-dev (>= 1.4.7~beta10+dfsg-3)
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9),
+ geoip-bin (>= 1.5.0),
+ libgeoip-dev (>= 1.5.0)
+Standards-Version: 3.9.4
 
 Package: geoip-database
 Architecture: all
