## geoip-database 20131118

=== debian/changelog ===
geoip-database (20131118-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.5 (no changes needed).
  * Don't explicitly request xz compression - dpkg 1.17 does this by default.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 18 Nov 2013 15:16:28 +0100

geoip-database (20131007-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 07 Oct 2013 10:27:31 +0200

geoip-database (20130917-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 17 Sep 2013 10:14:35 +0200
