## geoip-database 20140313

=== debian/changelog ===
geoip-database (20140313-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 13 Mar 2014 15:38:03 +0100

geoip-database (20140212-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 12 Feb 2014 09:19:19 +0100

geoip-database (20140110-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 10 Jan 2014 11:27:31 +0100

geoip-database (20131212-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 12 Dec 2013 10:05:45 +0100
