=== debian/control ===
--- 
+++ 
@@ -6,11 +6,10 @@
 Build-Depends: debhelper (>= 9),
  geoip-bin (>= 1.5.0),
  libgeoip-dev (>= 1.5.0)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 
 Package: geoip-database
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${misc:Depends}
 Recommends: libgeoip1
 Breaks: libgeoip1 (<< 1.4.5.dfsg)
