=== debian/rules ===
--- 
+++ 
@@ -25,6 +25,3 @@
 override_dh_clean:
 	rm -rf $(CURDIR)/tmp/
 	dh_clean
-
-override_dh_builddeb:
-	dh_builddeb -- -Zxz
