## geoip-database 20140509

=== debian/changelog ===
geoip-database (20140509-1~bpo60+1) squeeze-backports-sloppy; urgency=low

  * Rebuild for squeeze-backports-sloppy.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 09 May 2014 10:38:22 +0200

geoip-database (20140509-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 09 May 2014 09:52:07 +0200

geoip-database (20140409-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 09 Apr 2014 11:58:14 +0200
