## geoip-database 20140908

=== debian/changelog ===
geoip-database (20140908-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 08 Sep 2014 10:12:58 +0200

geoip-database (20140811-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 11 Aug 2014 09:26:33 +0200

geoip-database (20140710-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 10 Jul 2014 13:40:29 +0200

geoip-database (20140610-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 10 Jun 2014 10:50:27 +0200
