## geoip-database 20150209

=== debian/changelog ===
geoip-database (20150209-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.
  * Add tilde to versioned build depends to support the wheezy-backports
    version of geoip.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 23 Mar 2015 11:29:22 +0100

geoip-database (20150209-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 09 Feb 2015 13:04:10 +0100

geoip-database (20141027-2) unstable; urgency=high

  * Set minimum required geoip version for building this package to 1.6.2-4.
    Closes: #775638

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 27 Jan 2015 19:20:47 +0100

geoip-database (20141027-1) unstable; urgency=low

  * New upstream release.
  * Add new databases GeoLite city and GeoLite ASN to the new package
    geoip-database-extra. Also bump build depends on geoip to 1.6.2-2.
  * Switch to xz compression for the orig tarball.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 27 Oct 2014 19:35:34 +0100

geoip-database (20141009-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.6 (no changes required).

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 09 Oct 2014 18:38:12 +0200
