=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Homepage: http://www.maxmind.com/
 Maintainer: Patrick Matthäi <pmatthaei@debian.org>
 Build-Depends: debhelper (>= 9),
- geoip-bin (>= 1.5.0),
- libgeoip-dev (>= 1.5.0)
-Standards-Version: 3.9.5
+ geoip-bin (>= 1.6.2-4~),
+ libgeoip-dev (>= 1.6.2-4~)
+Standards-Version: 3.9.6
 
 Package: geoip-database
 Architecture: all
@@ -21,3 +21,16 @@
  it should be more complete and accurate than using reverse DNS lookups.
  .
  This package contains the free GeoLiteCountry database.
+
+Package: geoip-database-extra
+Architecture: all
+Depends: ${misc:Depends}
+Recommends: libgeoip1
+Description: IP lookup command line tools that use the GeoIP library (ASN/city database)
+ GeoIP is a C library that enables the user to find the country that any
+ IP address or hostname originates from. It uses a file based database.
+ .
+ This database simply contains IP blocks as keys, and countries as values and
+ it should be more complete and accurate than using reverse DNS lookups.
+ .
+ This package contains the free GeoLite City and ASN database.
