## geoip-database 20150317

=== debian/changelog ===
geoip-database (20150317-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 17 Mar 2015 15:44:13 +0100
