=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Homepage: http://www.maxmind.com/
 Maintainer: Patrick Matthäi <pmatthaei@debian.org>
 Build-Depends: debhelper (>= 9),
- geoip-bin (>= 1.6.2-4~),
- libgeoip-dev (>= 1.6.2-4~)
+ geoip-bin (>= 1.6.2-4),
+ libgeoip-dev (>= 1.6.2-4)
 Standards-Version: 3.9.6
 
 Package: geoip-database
