=== debian/rules ===
--- 
+++ 
@@ -20,6 +20,17 @@
 	/usr/lib/geoip/geoip-generator -v -6 \
 		--info="$$(date +'GEO-106FREE %Y%m%d Build')" \
 		-o $(CURDIR)/tmp/GeoIPv6.dat $(CURDIR)/tmp/v4v6merged.csv
+	# Building geoip v4 city database.
+	/usr/lib/geoip/geoip-generator -v -4 \
+		--info="$$(date +'GEO-106FREE %Y%m%d Build')" \
+		-t GEOIP_CITY_EDITION_REV1 \
+		-l GeoLiteCity-Location.csv \
+		-o $(CURDIR)/tmp/GeoIPCity.dat \
+		GeoLiteCity-Blocks.csv
+	# Building ASN database.
+	/usr/lib/geoip/geoip-generator-asn -v -4 \
+		--info="$$(date +'GEO-106FREE %Y%m%d Build')" \
+		-o $(CURDIR)/tmp/GeoIPASNum.dat GeoIPASNum2.csv
 	dh_install
 
 override_dh_clean:
