## geoip-database 20150810

=== debian/changelog ===
geoip-database (20150810-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 10 Aug 2015 10:08:31 +0200

geoip-database (20150710-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 10 Jul 2015 11:28:21 +0200

geoip-database (20150616-1) unstable; urgency=low

  * New upstream release.
  * Adopt patch from Reiner Herrmann to make the build reproducible with a
    short modification, so that the package still builds on Wheezy.
    Closes: #788275

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 16 Jun 2015 11:31:21 +0200

geoip-database (20150512-1) unstable; urgency=low

  * New upstream release.
  * Switch to DEP5 debian/copyright format.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 12 May 2015 19:02:01 +0200

geoip-database (20150413-1) unstable; urgency=low

  * New upstream release.
  * Use version 1.6.2-4~ instead of 1.6.2-4 as versioned build dependency to
    support wheezy-backports.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 13 Apr 2015 18:50:01 +0200
