## geoip-database 20160408

=== debian/changelog ===
geoip-database (20160408-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 08 Apr 2016 09:48:03 +0200

geoip-database (20160317-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 17 Mar 2016 19:21:41 +0100

geoip-database (20160210-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.7 (no changes required).

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 10 Feb 2016 14:54:28 +0100

geoip-database (20160111-1) unstable; urgency=medium

  * New upstream release.
  * Bump build dependency on geoip up to version 1.6.7-2~ so that no malformed
    ASN databases are produced.
    Closes: #809816

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 11 Jan 2016 13:06:41 +0100

geoip-database (20151216-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 16 Dec 2015 10:08:07 +0100

geoip-database (20151111-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 11 Nov 2015 14:32:38 +0100

geoip-database (20151008-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 08 Oct 2015 11:06:19 +0200

geoip-database (20150911-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 11 Sep 2015 10:41:48 +0200
