=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Homepage: http://www.maxmind.com/
 Maintainer: Patrick Matthäi <pmatthaei@debian.org>
 Build-Depends: debhelper (>= 9),
- geoip-bin (>= 1.6.2-4),
- libgeoip-dev (>= 1.6.2-4)
-Standards-Version: 3.9.6
+ geoip-bin (>= 1.6.7-2~),
+ libgeoip-dev (>= 1.6.7-2~)
+Standards-Version: 3.9.7
 
 Package: geoip-database
 Architecture: all
