## geoip-database 20160812

=== debian/changelog ===
geoip-database (20160812-1~bpo7+1) wheezy-backports-sloppy; urgency=medium

  * Rebuild for wheezy-backports-sloppy.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 22 Aug 2016 13:08:35 +0200

geoip-database (20160812-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 12 Aug 2016 11:24:38 +0200

geoip-database (20160709-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 09 Jul 2016 00:36:07 +0200

geoip-database (20160613-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 13 Jun 2016 12:41:44 +0200

geoip-database (20160504-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8 (no changes required).

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 04 May 2016 14:02:05 +0200
