## geoip-database 20170216

=== debian/changelog ===
geoip-database (20170216-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 16 Feb 2017 10:15:37 +0100

geoip-database (20170111-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 11 Jan 2017 14:51:08 +0100

geoip-database (20161219-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 19 Dec 2016 16:17:05 +0100

geoip-database (20161109-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 09 Nov 2016 10:10:59 +0100

geoip-database (20161017-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 17 Oct 2016 09:22:18 +0200

geoip-database (20160912-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 12 Sep 2016 08:32:21 +0200
