## geoip-database 20170512

=== debian/changelog ===
geoip-database (20170512-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 23 May 2017 11:10:42 +0200

geoip-database (20170512-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 12 May 2017 10:39:40 +0200

geoip-database (20170418-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 18 Apr 2017 14:21:28 +0200

geoip-database (20170407-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 07 Apr 2017 10:45:29 +0200
