## geoip-database 20170912

=== debian/changelog ===
geoip-database (20170912-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 12 Sep 2017 15:49:15 +0200

geoip-database (20170831-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.0 (no changes required).

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 31 Aug 2017 10:34:01 +0200

geoip-database (20170713-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.0.0 (no changes required).
  * Use SOURCE_DATE_EPOCH in debian/rules.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 13 Jul 2017 14:52:07 +0200
