=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 9),
  geoip-bin (>= 1.6.7-2~),
  libgeoip-dev (>= 1.6.7-2~)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 
 Package: geoip-database
 Architecture: all
