## geoip-database 20171107

=== debian/changelog ===
geoip-database (20171107-1~bpo8+1) jessie-backports-sloppy; urgency=medium

  * Rebuild for jessie-backports-sloppy.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 30 Nov 2017 09:51:32 +0100

geoip-database (20171107-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.1 (no changes required).

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 07 Nov 2017 09:33:03 +0100

geoip-database (20170928-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 28 Sep 2017 10:39:32 +0200
