## geoip-database 20180315

=== debian/changelog ===
geoip-database (20180315-1) unstable; urgency=medium

  * New upstream release.
  * Move lintian-overrides file to source directory.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 15 Mar 2018 15:30:11 +0100

geoip-database (20180215-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.3.
  * Bump debian/compat to level 10.
  * Remove deprecated libgeoip1 breaks.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 15 Feb 2018 10:08:57 +0100
