=== debian/control ===
--- 
+++ 
@@ -3,16 +3,15 @@
 Priority: optional
 Homepage: http://www.maxmind.com/
 Maintainer: Patrick Matthäi <pmatthaei@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
  geoip-bin (>= 1.6.7-2~),
  libgeoip-dev (>= 1.6.7-2~)
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 
 Package: geoip-database
 Architecture: all
 Depends: ${misc:Depends}
 Recommends: libgeoip1
-Breaks: libgeoip1 (<< 1.4.5.dfsg)
 Description: IP lookup command line tools that use the GeoIP library (country database)
  GeoIP is a C library that enables the user to find the country that any
  IP address or hostname originates from. It uses a file based database.
