## geoip-database 20181108

=== debian/changelog ===
geoip-database (20181108-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.2.1.
  * Bump debian/compat to level 11.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 08 Nov 2018 11:13:34 +0100
