=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Homepage: http://www.maxmind.com/
 Maintainer: Patrick Matthäi <pmatthaei@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
  geoip-bin (>= 1.6.7-2~),
  libgeoip-dev (>= 1.6.7-2~)
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 
 Package: geoip-database
 Architecture: all
