=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #!/usr/bin/make -f
 
-BUILD_DATE := $(shell dpkg-parsechangelog | grep ^Date: | sed "s/^Date: //")
+include /usr/share/dpkg/pkg-info.mk
+
+BUILD_DATE := $(shell LC_ALL=C date -d @$(SOURCE_DATE_EPOCH))
 
 %:
 	dh $@
