## geoip-database 20190724

=== debian/changelog ===
geoip-database (20190724-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 24 Jul 2019 15:17:05 +0200

geoip-database (20190709-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.3.0.
  * Drop the geoip-database-extra package. We can not build it anymore and the
    sources are dropped from the homepage.
  * Bump build dependency on geoip-bin to 1.6.12-2~, because we require the new
    geolite2-to-legacy-csv.sh script.
  * Use secure homepage URL.
  * Modify debian/create-orig.sh script, to only download the GeoLite2
    databases.
  * Use the new converter script to build again the IPv4 and IPv6 country
    database.
    Closes: #885442
  * Bump Standards-Version to 4.4.0.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 09 Jul 2019 09:38:48 +0200
