## geoip-database 20190920

=== debian/changelog ===
geoip-database (20190920-1~bpo9+1) stretch-backports-sloppy; urgency=medium

  * Rebuild for stretch-backports-sloppy.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 24 Sep 2019 10:42:49 +0200

geoip-database (20190920-1) unstable; urgency=high

  * New upstream release.
  * Bump build dependency on geoip-bin to 1.6.12-5~.
  * Bump debian/compat to level 12.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 20 Sep 2019 09:45:02 +0200
