## geoip-database 20191224

=== debian/changelog ===
geoip-database (20191224-3) unstable; urgency=medium

  * Adjust lintian overrides.
  * Bump Standards-Version to 4.5.1.
  * Bump debhelper-compat to level 13.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 19 Nov 2020 14:56:58 +0100

geoip-database (20191224-2) unstable; urgency=medium

  * Bump Standards-Version to 4.5.0.
  * Adjust source lintian-overrides.
  * Remove now useless create-orig.sh script.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 23 Jan 2020 16:32:52 +0100

geoip-database (20191224-1) unstable; urgency=medium

  * The last free new upstream release :'( Happy christmas.
    https://bit.ly/34XLOxa

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 24 Dec 2019 09:46:45 +0100

geoip-database (20191217-1) unstable; urgency=medium

  * New upstream release.
  * Use the new debhelper-compat notation, and drop the d/compat file.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 17 Dec 2019 10:21:01 +0100

geoip-database (20191108-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 08 Nov 2019 10:56:46 +0100

geoip-database (20191011-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.4.1.
  * Set Rules-Requires-Root to no.
  * Mark geoip-database as Multi-Arch: foreign.
    Closes: #941949

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 11 Oct 2019 10:23:14 +0200
