=== debian/control ===
--- 
+++ 
@@ -3,13 +3,15 @@
 Priority: optional
 Homepage: https://www.maxmind.com/
 Maintainer: Patrick Matthäi <pmatthaei@debian.org>
-Build-Depends: debhelper (>= 11),
- geoip-bin (>= 1.6.12-2~),
- libgeoip-dev (>= 1.6.12-2~)
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 13),
+ geoip-bin (>= 1.6.12-5~),
+ libgeoip-dev (>= 1.6.12-5~)
+Rules-Requires-Root: no
+Standards-Version: 4.5.1
 
 Package: geoip-database
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Recommends: libgeoip1
 Description: IP lookup command line tools that use the GeoIP library (country database)
