## geoip-database 20221020

=== debian/changelog ===
geoip-database (20221020-1) unstable; urgency=medium

  * New upstream release.
    - Switch package source to mailfud.
      Closes: #985457

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 20 Oct 2022 15:43:17 +0200

geoip-database (20191224-4) unstable; urgency=medium

  * Bump Standards-Version to 4.6.1.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 14 Sep 2022 14:37:34 +0200
