## geoip-database 20230105

=== debian/changelog ===
geoip-database (20230105-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 11 Jan 2023 09:33:11 +0100

geoip-database (20230105-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.2.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 05 Jan 2023 16:36:03 +0100
