## geoip-database 20230203

=== debian/changelog ===
geoip-database (20230203-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 03 Feb 2023 09:44:44 +0100
