## geoip-database 20230704

=== debian/changelog ===
geoip-database (20230704-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 04 Jul 2023 15:23:46 +0200
