## geoip-database 20231106

=== debian/changelog ===
geoip-database (20231106-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 06 Nov 2023 14:12:11 +0100
