## geoip-database 20231212

=== debian/changelog ===
geoip-database (20231212-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 12 Dec 2023 15:40:43 +0100
