## geoip-database 20240403

=== debian/changelog ===
geoip-database (20240403-1ubuntu1) noble; urgency=medium

  * Recommend libgeoip1t64 rather than libgeoip1.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 14 Apr 2024 20:02:18 +0100

geoip-database (20240403-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 03 Apr 2024 10:58:27 +0200

geoip-database (20240219-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 19 Feb 2024 11:05:41 +0100
