=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: net
 Priority: optional
 Homepage: https://mailfud.org/geoip-legacy/
-Maintainer: Patrick Matthäi <pmatthaei@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Patrick Matthäi <pmatthaei@debian.org>
 Build-Depends: debhelper-compat (= 13)
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
@@ -11,7 +12,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Recommends: libgeoip1
+Recommends: libgeoip1t64
 Description: IP lookup command line tools that use the GeoIP library (country database)
  GeoIP is a C library that enables the user to find the country that any
  IP address or hostname originates from. It uses a file based database.
