## geoip-database 20240708

=== debian/changelog ===
geoip-database (20240708-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.0.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 08 Jul 2024 14:28:23 +0200
