## geoip-database 20241014

=== debian/changelog ===
geoip-database (20241014-1) unstable; urgency=medium

  * New upstream release.
  * Also recommend libgeoip1t64.
    Closes: #1078708

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 14 Oct 2024 16:26:14 +0200
