=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Recommends: libgeoip1
+Recommends: libgeoip1t64 | libgeoip1
 Description: IP lookup command line tools that use the GeoIP library (country database)
  GeoIP is a C library that enables the user to find the country that any
  IP address or hostname originates from. It uses a file based database.
