## geoip-database 20250224

=== debian/changelog ===
geoip-database (20250224-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.1.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 24 Feb 2025 14:45:01 +0100
