=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Maintainer: Patrick Matthäi <pmatthaei@debian.org>
 Build-Depends: debhelper-compat (= 13)
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 
 Package: geoip-database
 Architecture: all
