## geoip-database 20250401

=== debian/changelog ===
geoip-database (20250401-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.2.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 01 Apr 2025 10:00:50 +0200
