## geoip-database 20251015

=== debian/changelog ===
geoip-database (20251015-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 15 Oct 2025 16:16:06 +0200
