## geoip-database 20260113

=== debian/changelog ===
geoip-database (20260113-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.3 (Remove priority field).
  * Remove Rules-Requires-Root control field.
  * Adjust lintian overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 13 Jan 2026 14:43:23 +0100
