=== debian/control ===
--- 
+++ 
@@ -1,11 +1,9 @@
 Source: geoip-database
 Section: net
-Priority: optional
 Homepage: https://mailfud.org/geoip-legacy/
 Maintainer: Patrick Matthäi <pmatthaei@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Rules-Requires-Root: no
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 
 Package: geoip-database
 Architecture: all
